| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Variables
Statistics.m File Reference

Go to the source code of this file.

## Variables
int | _videoFrameNumber
float | _videoFps
float | _videoQuality
long | _size
double | _time
double | _bitrate
double | _speed

## Variable Documentation

## ◆ _bitrate

double _bitrate

Definition at line 29 of file Statistics.m.

## ◆ _size

long _size

Definition at line 27 of file Statistics.m.

## ◆ _speed

double _speed

Definition at line 30 of file Statistics.m.

## ◆ _time

double _time

Definition at line 28 of file Statistics.m.

## ◆ _videoFps

float _videoFps

Definition at line 25 of file Statistics.m.

## ◆ _videoFrameNumber

int _videoFrameNumber

Initial value:
{
long _sessionId
_sessionId
long _sessionId
Definition FFmpegKitConfig.m:144

Definition at line 24 of file Statistics.m.

## ◆ _videoQuality

float _videoQuality

Definition at line 26 of file Statistics.m.